body {
	margin: 0px;
}
.top_search_box {
	border: 1px solid #B9B9B9;
	height: 20px;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.top_btn_go {
	height: 20px;
	width: 26px;
	background-color: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.main_banner {
	background-image: url(../swf/banner1.swf);
	background-repeat: no-repeat;
	height: 227px;
	width: 996px;
}
.nav_Bagikhana a {
	height: 50px;
	background-image: url(../images/nav_ongc_blue.jpg);
	background-repeat: no-repeat;
	width: 176px;
	background-position: top;
	display: block;
}
.nav_Bagikhana a:hover {
	background-image: url(../images/nav_ongc_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Bagikhana_up {
	background-image: url(../images/nav_alkapuri_blue.jpg);
	width: 177px;
	height: 50px;
}
.nav_ONGC a {
	height: 50px;
	background-image: url(../images/nav_ongc_blue.jpg);
	background-repeat: no-repeat;
	width: 176px;
	background-position: top;
	display: block;
}
.nav_ONGC a:hover {
	background-image: url(../images/nav_ongc_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Alkapuri a {
	height: 50px;
	background-image: url(../images/nav_bagikhana_blue.jpg);
	background-repeat: no-repeat;
	width: 175px;
	background-position: top;
	display: block;
}
.border_white {
	border: #FFFFFF 2px solid;
}
.nav_Alkapuri a:hover {
	background-image: url(../images/nav_bagikhana_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Danteshwar a {
	height: 50px;
	background-image: url(../images/nav_danteshwar_blue.jpg);
	background-repeat: no-repeat;
	width: 165px;
	background-position: top;
	display: block;
}
.nav_Danteshwar a:hover {
	background-image: url(../images/nav_danteshwar_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.menu_sub {
	background-color: #53AFE0;
	height: 44px;
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 50px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.menu_sub a {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_sub a:hover {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.menu_line {
	background-image: url(../images/nav_line_blue.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 14px;
	background-position: right center;
}
.thick_line {
	background-image: url(../images/thick_line.jpg);
	background-repeat: repeat-x;
	height: 21px;
}
.page_side_bg_l {
	background-image: url(../images/page_bg_r.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
	width: 50%;
}
.page_side_bg_r {
	background-image: url(../images/page_bg_r.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 50%;
}
.containt_bg {
	background-image: url(../images/containt_bg1.jpg);
	background-repeat: no-repeat;
	height: 363px;
	width: 996px;
}

.containt_bg1 {
	background-image: url(../images/containt_bg1.jpg);
	background-repeat: no-repeat;
	height: 363px;
	width: 996px;
}
.hd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.text_white a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.text_white a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
}
.footer_banner {
	background-image: url(../images/footer_banner1.png);
	background-repeat: no-repeat;
	height: 171px;
}

.footer_text {
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 20px;
}
.footer_text :hover {
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 20px;
}
.fotter {
	height: 49px;
	background-color: #98BFE0;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.fotter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.fotter a:hover {
	color: #185e9a;
}
a.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	background-color: #add0e3;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
a.more:hover {
	color: #0f64af;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
}
.content {
	font-family:tahoma, arial;
	font-size:12px;
	line-height:17px;
	text-align:justify;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
}
.content2 {
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
}
.content3 {
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	text-align:left;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
}
.content4 {
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color: #333333;
	text-decoration:none;
	font-weight:normal;
}
.content5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	text-align:justify;
	color: #376ea6;
	text-decoration:none;
	font-weight:bold;
}
.more01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#525252;
	text-decoration:none;
}
.more01:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#53AFE0;
	text-decoration: none;
}
.heading05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fefefe;
}
.heading06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#0b6493;
}
.login {
	height: 17px;
	width: 52px;
	background-color: #cecece;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
}
.alumni_bg {
	background-image: url(../images/alumni_bg_blue.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 290px;
}
.alumni_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7f7f7f;
	font-weight: bold;
	text-decoration:none;
}
.alumni_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7f7f7f;
	font-weight: bold;
	text-decoration:none;
}
.alumni_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7f7f7f;
	font-weight: bold;
	text-decoration:underline;
}
.news {
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 20px;
}
.news a {
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 18px;
}
.news a:hover {
	color: #53AFDF;
	text-decoration: underline;
}
.newsline {
	background-image: url(../images/news_line.png);
	background-repeat: repeat-x;
	height: 13px;
}
.goto {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	border: 1px solid #FFFFFF;
}
.jumpbox {
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	width: 400px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: transparent;
	line-height: 22px;
	height: 22px;
}
.tdgb {
	background-image: url(images/baghikhana_innerpage.html);
	background-repeat:no-repeat;
}
.captcha {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0b6493;
	letter-spacing: 10px;
	width: 200px;
}
.errormsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	padding-left:10px;
}
.text_box_crv_b_l {
	background-image: url(../images/text_box_crv_b_l.png);
	background-position: left bottom;
	height: 5px;
	width: 5px;
	background-repeat: no-repeat;
}
.text_box_crv_b_r {
	background-image: url(../images/text_box_crv_b_r.png);
	background-position: right bottom;
	height: 5px;
	width: 5px;
	background-repeat: no-repeat;
}
.text_box_crv_t_l {
	background-image: url(../images/text_box_crv_t_l.png);
	background-position: left top;
	height: 5px;
	width: 5px;
	background-repeat: no-repeat;
}
.text_box_crv_t_r {
	background-image: url(../images/text_box_crv_t_r.png);
	background-position: right top;
	height: 5px;
	width: 5px;
	background-repeat: no-repeat;
}
.text_box_line_b {
	background-image: url(../images/text_box_line_b.png);
	height: 5px;
	background-repeat: repeat-x;
	background-position: bottom;
}
.text_box_line_l {
	background-image: url(../images/text_box_line_l.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 5px;
}
.text_box_line_r {
	background-image: url(../images/text_box_line_r.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 5px;
}
.text_box_line_t {
	background-image: url(../images/text_box_line_t.png);
	height: 5px;
	background-repeat: repeat-x;
}
.text_box_mid_bg {
	background-image: url(../images/text_box_mid_bg.jpg);
	background-repeat: repeat-x;
}
.text_box_mid_bg1 {
	background-image: url(../images/text_box_mid_bg.jpg);
	background-repeat: repeat-x;
}
.news01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	text-decoration: none;
}
.news01 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	text-decoration: none;
}
.news01 a:hover {
	color: #525252;
	text-decoration: underline;
}
img.blog-img {
    width: 100%;
}
